<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ml"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>സുരക്ഷിതവും കാര്യക്ഷമവുമായ ഉപയോഗത്തിനായുള്ള മാർഗ്ഗനിർദ്ദേശങ്ങൾ</title></head><body id=""><div class="header">പ്രധാനപ്പെട്ട വിവരങ്ങൾ</div><h1>സുരക്ഷിതവും കാര്യക്ഷമവുമായ ഉപയോഗത്തിനായുള്ള മാർഗ്ഗനിർദ്ദേശങ്ങൾ</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> ഇനിപ്പറയുന്ന മാർഗ്ഗനിർദ്ദേശങ്ങൾ നിങ്ങളുടെ സുരക്ഷയ്ക്കും ഉപകരണം തെറ്റായി പ്രവർത്തിക്കുന്നത് തടയുന്നതിനും കൂടിയാണ്. ഉപകരണം ശരിയായി പ്രവർത്തിക്കുന്നുണ്ടോ എന്ന് നിങ്ങൾക്ക് ഉറപ്പില്ലെങ്കിൽ, ഉപയോഗിക്കുന്നതിന് മുമ്പായി അംഗീകൃത Sony Mobile റിപ്പെയർ പങ്കാളിയെ കൊണ്ട് ഉപകരണം പരിശോധിപ്പിക്കുക.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>നിങ്ങളുടെ ഉപകരണ പരിപാലനവും ഉപയോഗവും</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>പൊട്ടിയ ഡിസ്പ്ലേ ഉള്ളതോ പിന്നിലെ കവറിൽ വളരെയധികം ചളുക്കുകളുള്ളതോ ആയ ഉപകരണം പരുക്കേൽപ്പിക്കാനോ ദോഷകരമാകാനോ ഇടയുള്ളതിനാൽ, അത്തരം തകരാറുകളുള്ള ഉപകരണം ഉപയോഗിക്കരുത്. തകരാറുള്ള ഉപകരണം പരിശോധിക്കാൻ ഒരു അംഗീകൃത Sony Mobile അറ്റകുറ്റപ്പണി പങ്കാളിയെ ബന്ധപ്പെടുക.</p></td></tr></table>
<ul>
<li><span class="li-content">നിങ്ങളുടെ Xperia™ മോഡലിന് അനുയോജ്യമായ Sony ബ്രാൻഡിന്റെ ഒരു സ്‌ക്രീൻ കവറോ പ്രൊട്ടക്റ്ററോ ഉപയോഗിച്ച് ഉപകരണം പരിരക്ഷിക്കാൻ ശുപാർശചെയ്യുന്നു. മൂന്നാം കക്ഷി സ്‌ക്രീൻ സംരക്ഷണ അനുബന്ധങ്ങൾ ഉപയോഗിക്കുന്നത് സെ‌ൻസറുകളെയോ സ്‌പീക്കറുകളെയോ മൈക്രോഫോണുകളെയോ മറയ്‌ക്കുന്നതിനാൽ, ശരിയായി പ്രവർത്തിക്കുന്നതിൽ നിന്നും അത് നിങ്ങളുടെ ഉപകരണത്തെ തടഞ്ഞേക്കാം, അത് ഉപകരണ വാറന്റി അസാധുവാക്കാനും ഇടയുണ്ട്.</span></li>
<li><span class="li-content">നിങ്ങളുടെ ഉപകരണം വയ്‌ക്കുന്നിടത്തെക്കുറിച്ച് ശ്രദ്ധയുണ്ടായിരിക്കുക. ഡിസ്‌പ്ലേയ്‌ക്ക് അമിത സമ്മർദ്ദം നൽകുന്നത് ഒഴിവാക്കുക, ഉദാഹരണമായി, അത് പോക്കറ്റിൽ വെച്ചുകൊണ്ട് അതിനുമുകളിൽ ഇരിക്കുന്നതോ എന്തെങ്കിലും എടുക്കുന്നതിനായി പെട്ടെന്ന് വളയുന്നതോ പോലുള്ളവ. ഇത്തരം സമ്മർദ്ദം ഡിസ്‌പ്ലേ പൊട്ടുന്നതിന് ഇടയാക്കാം.</span></li>
<li><span class="li-content">നിങ്ങളുടെ ഉപകരണം ചില സമയം നനവുള്ളതും പൊടിപടലം നിറഞ്ഞതുമായ അവസ്ഥകളിൽ ഉപയോഗിക്കാനാകുമെങ്കിലും, അതിന്റെ IP റേറ്റിംഗ് പരിമിതികൾക്കുള്ളിലും സാധാരണ ഉപയോഗ പരിമിതികൾക്കുള്ളിലും ഉപയോഗിക്കുന്നതിന് ശ്രദ്ധിക്കുക. അമിതമായ ഈർപ്പതോത്, വെള്ളത്തിന്റെ ആഴം, ദ്രവ മർദ്ദം, അമിതമായ പൊടിപടലങ്ങൾ എന്നിവ ഉൾപ്പെടുന്ന സാഹചര്യങ്ങളിൽ IP റേറ്റിംഗ് പരിമിതികളിലെ നിബന്ധനകൾ അധികരിക്കാം. IP റേറ്റിംഗ് സംബന്ധിച്ച കൂടുതൽ വിവരങ്ങൾക്ക്, <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> സന്ദർശിക്കുക.</span></li>
<li><span class="li-content">നിങ്ങളുടെ ഉപകരണം വൃത്തിയാക്കുന്നതിന് ഈർപ്പമുള്ള മൃദുവായ തുണി ഉപയോഗിക്കുക.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> ഉപകരണം ശ്രദ്ധയോടെ കൈകാര്യംചെയ്യുക, വളരെ ഉയർന്നതോ താഴ്‌ന്നതോ ആയ താപനിലകളിൽ അത് പുറത്തെടുക്കരുത്. <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span>-ന് താഴെയോ <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>-ന് മുകളിലോ ഉള്ള താപനിലകളിൽ ഉപകരണം പ്രവർത്തിപ്പിക്കരുത്. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> തീജ്വാലകളോ കത്തുന്ന പുകയില ഉൽപ്പന്നങ്ങളോ ഉപകരണത്തിൽ കൊള്ളിക്കരുത്.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> നിങ്ങളുടെ ഉപകരണത്തിലെ സേവന പ്രവർത്തനങ്ങൾ Sony Mobile അറ്റകുറ്റപ്പണി പങ്കാളികൾ മാത്രമേ നിർവ്വഹിക്കാവൂ. നിങ്ങളുടെ ഉപകരണം തുറക്കാൻ ശ്രമിക്കരുത്. </span></li>
<li><span class="li-content">ആവശ്യമായി വരുമ്പോഴോ അങ്ങനെ ചെയ്യാൻ അഭ്യർത്ഥിക്കുമ്പോഴോ, നിങ്ങളുടെ ഉപകരണ ഉപയോഗം നിർത്തുകയോ ഉപകരണത്തിന്റെ റേഡിയോ ട്രാൻസ്‌മിറ്റ് ചെയ്യൽ പ്രവർത്തനം അപ്രാപ്തമാക്കുകയോ ചെയ്യുക.</span></li>
<li><span class="li-content">നിങ്ങളുടെ ഉപകരണമോ അനുബന്ധ ഘടകങ്ങളോ കാന്തികശക്തിയുള്ള വസ്‌തുക്കളുടെ (ഡിസ്ക്കറ്റുകൾ, ക്രെഡിറ്റ് കാർഡുകൾ തുടങ്ങിയവ) അടുത്ത് വെ‌യ്‌ക്കരുത്.</span></li>
<li><span class="li-content">കൂടുതൽ സമയം നിങ്ങളുടെ ചർമ്മവുമായി സമ്പർക്കത്തിൽ വെയ്‌ക്കുന്നത് ഒഴിവാക്കുക. ആപ്പുകൾ പ്രോസസ് ചെയ്യുന്നതോ ചാർജുചെയ്യുന്നതോ ഉൾപ്പെടെ, ഉപകരണം ട്രാൻസ്‌മിറ്റ് ചെയ്യുമ്പോൾ ഉണ്ടാകുന്ന ചൂട് നിങ്ങളുടെ ചർമ്മത്തിന് അസ്വസ്ഥതയുണ്ടാക്കാം. കൂടുതൽ സമയം നീണ്ടുനിൽക്കുന്ന ഫോൺ കോളുകൾക്ക് ഹെഡ്‌സെറ്റ് ഉപയോഗിക്കാൻ ശുപാർശ ചെയ്യുന്നു.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>ആരോഗ്യപൂർണ്ണമായ കാഴ്ചയ്ക്കുള്ള ഓർമ്മപ്പെടുത്തൽ (തായ്‌വാൻ)</h2><div>
<p>Sony Mobile നിങ്ങളുടെ ആരോഗ്യത്തിൽ ശ്രദ്ധിക്കുന്നു, നിങ്ങളുടെ കണ്ണുകളുടെ ആരോഗ്യം കാത്തുസൂക്ഷിക്കുക, കണ്ണുകളിൽ സമ്മർദ്ദമുണ്ടാകാൻ അനുവദിക്കരുത്. സൗഹാർദ്ദപരമായ ഓർമ്മപ്പെടുത്തൽ: അമിതോപയോഗം കാഴ്ചാവൈകല്യത്തിനിടയാക്കാം. ഞങ്ങൾ ഇവ ശുപാർശചെയ്യുന്നു:</p>
<ol>
<li><span class="li-content">30 മിനിറ്റ് ഉപയോഗത്തിന് ശേഷം 10 മിനിറ്റ് വിശ്രമിക്കുക.</span></li>
<li><span class="li-content">രണ്ട് വയസും അതിൽ താഴെയും പ്രായമുള്ള കുട്ടികൾ സ്ക്രീനിലേക്ക് നോക്കരുത്. രണ്ട് വയസിനുമേൽ പ്രായമുള്ളവർ, ഒരു ദിവസം ഒരു മണിക്കൂറിൽ കൂടുതൽ സമയം സ്ക്രീനിലേക്ക് നോക്കരുത്.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>അടിയന്തിര കോളുകൾ</h2><div>
<p>എല്ലാ സാഹചര്യങ്ങളിലും കോൾ ചെയ്യാൻ കഴിയുമെന്ന് ഉറപ്പുതരാൻ കഴിയില്ല. സുപ്രധാന ആശയവിനിമയങ്ങൾക്ക് മൊബൈൽ ഉപകരണങ്ങളെ മാത്രമായി വിശ്വ്വസിക്കരുത്. എല്ലാ ഇടങ്ങളിലും എല്ലാ നെറ്റ്‌വർക്കുകളിലും അല്ലെങ്കിൽ ചില തരം നെറ്റ്‌വർക്ക് സേവനങ്ങൾ ഒപ്പം/അല്ലെങ്കിൽ മൊബൈൽ ഉപകരണ സവിശേഷതകൾ ഉപയോഗിക്കുമ്പോഴും കോളുകൾ സാധ്യമായേക്കില്ല.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ചില ഉപകരണങ്ങൾക്ക് അടിയന്തിര കോളുകൾ ഉൾപ്പെടെയുള്ള ശബ്ദ കോളുകൾ പിന്തുണയ്ക്കുന്നതിനുള്ള ശേഷിയുണ്ടാകില്ല.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>കുട്ടികൾ</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> കുട്ടികൾക്ക് എത്താത്തിടത്ത് വയ്ക്കുക. മൊബൈൽ ഉപകരണങ്ങളോ അനുബന്ധികളോ ഉപയോഗിച്ച് കളിക്കാൻ കുട്ടികളെ അനുവദിക്കരുത്. അവരെയും മറ്റുള്ളവരെയും ഇത് അപായപ്പെടുത്താം. ഉപകരണങ്ങളിൽ വേർപെടുത്താവുന്ന ഘടകഭാഗങ്ങൾ ഉണ്ടാകാം, കുട്ടികളത് വിഴുങ്ങുന്ന പക്ഷം ശ്വാസതടസ്സം അനുഭവപ്പെടും. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>ചാർജുചെയ്യൽ</h2><div>
<p>Sony വിപണനം ചെയ്യാത്ത ചാർജിംഗ് ഉപകരണങ്ങൾ ഉപയോഗിക്കുന്നത് വർദ്ധിത സുരക്ഷാ ഭീഷണികൾക്ക് കാരണമായേക്കും.</p>
<ul>
<li><span class="li-content">ഉപകരണത്തിൽ സൂചിപ്പിച്ചിട്ടുള്ള പവർ സ്രോതസ്സുകളിലേക്ക് മാത്രം ചാർജർ ബന്ധിപ്പിക്കുക.</span></li>
<li><span class="li-content"><span class="keep-together">+5°C-ക്കും (+41°F)</span> <span class="keep-together">+45°C-ക്കും (+113°F)</span> ഇടയിലുള്ള താപനിലയിൽ ബാറ്ററി ചാർജുചെയ്യുക.</span></li>
<li><span class="li-content">USB കേബിൾ ഉപയോഗിച്ചുകൊണ്ട് ചാർജുചെയ്യുമ്പോൾ, ആരെങ്കിലും തട്ടിമറിഞ്ഞു വീഴാത്ത തരത്തിലോ കേടുപാടോ മർദ്ദമോ ഇല്ലാത്ത തരത്തിലോ ആണ് USB കേബിൾ വച്ചിരിക്കുന്നതെന്ന് ഉറപ്പാക്കുക.</span></li>
<li><span class="li-content">ഉപകരണം പൂർണ്ണമായി ചാർജുചെയ്തുകഴിഞ്ഞാൽ പവർ സപ്ലേ വിച്ഛേദിക്കുക. പവർ സപ്ലേ വിച്ഛേദിക്കപ്പെടുമ്പോൾ പവർ അൽപ്പം കുറയും.</span></li>
<li><span class="li-content">ഔട്ട്‌ലെറ്റിൽ നിന്ന് ചാർജർ നീക്കം ചെയ്യുമ്പോൾ, USB കേബിളിൽ പിടിക്കുന്നതിന് പകരമായി അഡാപ്റ്ററിലാണ് പിടിക്കേണ്ടത്. കേബിളിന് കേടുപാട് സംഭവിക്കാതിരിക്കാൻ ഇത് സഹായിക്കുന്നു.</span></li>
<li><span class="li-content">വൈദ്യുതാഘാതം സംഭവിക്കുന്നതിന്റെ അപകടസാധ്യത കുറയ്ക്കുന്നതിന്, ചാർജർ വൃത്തിയാക്കുന്നതിന് മുമ്പ് അത് പ്ലഗിൽ നിന്ന് ഊരേണ്ടതാണ്.</span></li>
<li><span class="li-content">പുറത്തോ ഈർപ്പമുള്ള ഇടങ്ങളിലോ ചാർജർ ഉപയോഗിക്കരുത്.</span></li>
<li><span class="li-content">തീപിടുത്തത്തിന് താപം കാരണമാകുന്നതിനാൽ, എളുപ്പത്തിൽ കത്തുന്ന വസ്തുക്കൾക്ക് സമീപം ഉപകരണം ചാർജ്ജുചെയ്യരുത്.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB കേബിളോ പ്ലഗോ രൂപാന്തരപ്പെടുത്തുകയോ പരിഷ്കരിക്കുകയോ ചെയ്യരുത്. പവർ ഔട്ട്‌ലെറ്റിലേക്ക്ക് ചാർജർ കയറുന്നില്ലെങ്കിൽ ബലം ഉപയോഗിച്ച് തിരുകിക്കയറ്റാൻ ശ്രമിക്കരുത്, ഇത് വൈദ്യുതാഘാതത്തിന് കാരണമാകും. പകരം, അനുയോജ്യമായ തരത്തിൽ സോക്കറ്റ് മാറ്റുന്നതിന് പരിചയസമ്പന്നനായ ഒരു ഇലക്ട്രീഷ്യനെ വിളിക്കുക.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>ബാറ്ററി</h2><div>
<p>ശരിയായി പരിപാലിക്കുകയാണെങ്കിൽ ഒരു റീചാർജബിൾ ബാറ്ററിക്ക് നീണ്ട കാലത്തെ സേവന ഈട് ലഭിക്കും. Sony നൽകുന്ന ബാറ്ററി EC62133, IEC61960, GB/T18287-2013 (2016-ന് മുമ്പ് സമാരംഭിച്ച ഉൽപ്പന്നങ്ങൾക്ക് ബാധകം); GB31241-2014 (2016 മുതൽ സമാരംഭിച്ച ഉൽപ്പന്നങ്ങൾക്ക് ബാധകം), GB4943.1 എന്നിവയ്ക്ക് അനുയോജ്യമാണ്. പുതിയതും നിഷ്ക്രിയാവസ്ഥയിലുള്ളതുമായ ബാറ്ററികൾക്ക്, ഹ്രസ്വകാലത്തേക്ക് കുറഞ്ഞ ശേഷിയായിരിക്കും ഉണ്ടായിരിക്കുക. താപനില, സിഗ്നൽ സ്ട്രെംഗ്ത്ത്, ഉപയോഗ രീതികൾ, തിരഞ്ഞെടുക്കുന്ന സവിശേഷതകൾ, ശബ്ദ അല്ലെങ്കിൽ ഡാറ്റാ ട്രാൻസ്മിഷനുകൾ എന്നിവയെ അടിസ്ഥാനമാക്കിയായിരിക്കും ബാറ്ററിയുടെ പ്രകടനം.</p>
<p>Sony വിപണനം ചെയ്യാത്ത ബാറ്ററികളും ബാറ്ററി പായ്ക്കുകളും ഉപയോഗിക്കുന്നത് വർദ്ധിത സുരക്ഷാ ഭീഷണികൾക്ക് കാരണമായേക്കും. മൂന്നാം കക്ഷികളിൽ നിന്നുള്ള ബാറ്ററികൾ ഉപയോഗിക്കുന്നത് തീപിടുത്തത്തിനോ സ്ഫോടനത്തിനോ ചോർച്ചയ്ക്കോ മറ്റ് തരത്തിലുള്ള അപായങ്ങൾക്കോ കാരണമാകും.</p>
<ul>
<li><span class="li-content">ഉദ്ദേശിക്കപ്പെട്ടിട്ടുള്ള ഉപയോഗത്തിന് മാത്രം ബാറ്ററി ഉപയോഗിക്കുക.</span></li>
<li><span class="li-content">തീവ്രമായ താപനിലകളിൽ ബാറ്ററി ഉപയോഗിക്കരുത്, ഉദാഹരണത്തിന് <span class="keep-together">+55°C-ന് (+131°F)</span> മുകളിലുള്ള താപനിലകൾ.</span></li>
<li><span class="li-content">പരമാവധി ബാറ്ററി ശേഷിക്കായി, സാധാരണ താപനിലയിൽ ബാറ്ററി ഉപയോഗിക്കുക. താഴ്ന്ന താപനിലകളിൽ ബാറ്ററി ഉപയോഗിക്കുകയാണെങ്കിൽ, ബാറ്ററി ശേഷി കുറയും.</span></li>
<li><span class="li-content">പ്രാരംഭ ഉപയോഗത്തിന് മുമ്പായി ബാറ്ററി പൂർണ്ണമായി ചാർജുചെയ്യുക.</span></li>
<li><span class="li-content">ഒരിക്കലും ബാറ്ററി വായിലിടരുത്.</span></li>
<li><span class="li-content">ബാറ്ററിയുടെ സമ്പർക്ക മുഖങ്ങൾ മറ്റ് ലോഹവസ്തുക്കളുമായി സമ്പർക്കത്തിൽ വരാതിരിക്കാൻ ശ്രദ്ധിക്കുക.</span></li>
<li><span class="li-content">Sony Mobile റിപ്പെയർ പങ്കാളികൾ മാത്രമാണ് ബിൽട്ട്-ഇൻ ബാറ്ററികൾ നീക്കംചെയ്യുകയോ മാറ്റിവയ്ക്കുകയോ ചെയ്യേണ്ടത്.</span></li>
<li><span class="li-content">ഊരിയെടുക്കാവുന്ന ബാറ്ററി നീക്കംചെയ്യുന്നതിന് മുമ്പായി ഉപകരണം ഓഫാക്കുക.</span></li>
<li><span class="li-content">IEEE-1725 മാനദണ്ഡം അനുസരിച്ച്, ഉപകരണവുമൊത്ത് ഉപയോഗിക്കുന്നതിനായി അംഗീകരിക്കപ്പെട്ടിട്ടുള്ള Sony ബാറ്ററി ഉപയോഗിച്ച് മാത്രമാണ് ബാറ്ററി മാറ്റിവയ്ക്കേണ്ടത്.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> ബാറ്ററിയുടെ എൻവയോൺമെന്റൽ പ്രൊട്ടക്ഷൻ യൂസ് പിരീയഡ് (EPUP) 5 വർഷമാണ്.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>BC ലോഗോയിൽ സൂചിപ്പിച്ചിരിക്കുന്നത് പോലെ, ഈ ഉൽപ്പന്നത്തിന്റെ ബാറ്ററി ചാർജ്ജ് ചെയ്യൽ സംവിധാനം സാക്ഷ്യപ്പെടുത്തിയിരിക്കുന്നത് കാലിഫോർണിയ എനർജി കമ്മീഷൻ ആണ്.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>മെമ്മറി കാർഡ്</h2><div>
<p>നീക്കംചെയ്യാനാകുന്ന മെമ്മറി കാർഡ് ഉപകരണത്തിനൊപ്പം ലഭിക്കുന്നതാണെങ്കിൽ, ഇത് സാധാരണയായി വാങ്ങുന്ന ഉപകരണത്തിന് അനുയോജ്യമായിരിക്കുമെങ്കിലും മറ്റ് ഉപകരണങ്ങൾക്കോ അവയുടെ മെമ്മറി കാർഡ് ക്ഷമതകൾക്കോ അനുയോജ്യമാകണമെന്നില്ല. വാങ്ങുന്നതിനോ ഉപയോഗിക്കുന്നതിനോ മുമ്പ് അനുയോജ്യതയ്ക്കായി മറ്റ് ഉപകരണങ്ങളിൽ പരിശോധിക്കുക. ഉപകരണത്തിൽ മെമ്മറി കാർഡ് റീഡർ ഉണ്ടെങ്കിൽ, വാങ്ങുന്നതിനോ ഉപയോഗിക്കുന്നതിനോ മുമ്പ് മെമ്മറി കാർഡ് അനുയോജ്യത പരിശോധിക്കുക.</p>
<p>മെമ്മറി കാർഡുകൾ ഷിപ്പുചെയ്യുന്നതിനുമുമ്പ് സാധാരണയായി ഫോർമാറ്റുചെയ്യുന്നു. മെമ്മറി കാർഡ് വീണ്ടും ഫോർമാറ്റുചെയ്യുന്നതിന്, അനുയോജ്യമായ ഒരു ഉപകരണം ഉപയോഗിക്കുക. വിശദാംശങ്ങൾക്ക്, ഉപകരണത്തിന്റെ പ്രവർത്തന നിർദ്ദേശങ്ങൾ റഫർ ചെയ്യുക അല്ലെങ്കിൽ ബന്ധപ്പെട്ട Sony സമ്പർക്ക കേന്ദ്രവുമായി ബന്ധപ്പെടുക.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>മെമ്മറി കാർഡ് ഉപയോഗവുമായി ബന്ധപ്പെട്ട മുൻകരുതലുകൾ</h3><div>
<div class="p"> <ul>
<li><span class="li-content">മെമ്മറി കാർഡിൽ ഈർപ്പം തട്ടരുത്.</span></li>
<li><span class="li-content">നിങ്ങളുടെ കൈകളോ മറ്റ് ലോഹവസ്തുക്കളോ ഉപയോഗിച്ച് ടെർമിനൽ കണക്ഷനുകളിൽ സ്പർശിക്കരുത്.</span></li>
<li><span class="li-content">മെമ്മറി കാർഡ് ഒടിയ്ക്കുകയോ മടക്കുകയോ ചെയ്യരുത്.</span></li>
<li><span class="li-content">മെമ്മറി കാർഡ് വേർപെടുത്താനോ പരിഷ്ക്കരിക്കാനോ ശ്രമിക്കരുത്.</span></li>
<li><span class="li-content">ഈർപ്പമുള്ളതോ ദ്രവിച്ചുപോകുന്നതോ ആയ സ്ഥലങ്ങളിലോ വേനൽക്കാലത്ത് അടച്ചിട്ട കാർ, നേരിട്ടുള്ള സൂര്യപ്രകാശം അല്ലെങ്കിൽ ഹീറ്ററിന് സമീപം തുടങ്ങിയവ പോലുള്ള അമിതതാപമുള്ള സാഹചര്യങ്ങളിലോ, മെമ്മറികാർഡ് ഉപയോഗിക്കുകയോ സൂക്ഷിക്കുകയോ ചെയ്യരുത്.</span></li>
<li><span class="li-content">മെമ്മറി കാർഡ് സ്ലോട്ടിൽ അഴുക്കോ പൊടിയോ അന്യവസ്തുക്കളോ കടക്കാൻ അനുവദിക്കരുത്.</span></li>
<li><span class="li-content">മെമ്മറി കാർഡ് ശരിയായ വിധത്തിലാണ് ഘടിപ്പിച്ചിരിക്കുന്നതെന്ന് പരിശോധിച്ചുറപ്പിക്കുക. മെമ്മറി കാർഡ് പൂർണ്ണമായും ഘടിപ്പിച്ചിട്ടില്ലെങ്കിൽ ശരിയായി പ്രവർത്തിച്ചേക്കില്ല.</span></li>
<li><span class="li-content">പ്രധാന വിവരങ്ങളുടെ ഒരു ബാക്കപ്പ് പകർപ്പെടുക്കാൻ ഞങ്ങൾ ശുപാർശചെയ്യുന്നു. മെമ്മറി കാർഡിൽ നിങ്ങൾ സംഭരിക്കുന്ന ഉള്ളടക്കത്തിന്റെ ഏതെങ്കിലും തരത്തിലുള്ള നഷ്‌ടത്തിനോ തകരാറിനോ ഞങ്ങൾ ഉത്തരവാദികളല്ല.</span></li>
<li><span class="li-content">ഉപകരണം ഓണായിരിക്കുമ്പോൾ മെമ്മറി കാർഡ് നീക്കംചെയ്യരുത്. ഉപകരണം ഓണായിരിക്കുമ്പോൾ ഇത് നീക്കംചെയ്യുന്നതിലൂടെ, റെക്കോർഡുചെയ്ത വിവരം തകരാറിലാകുകയോ നഷ്‌ടപ്പെടുകയോ ചെയ്തേക്കാം.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM കാർഡ്</h2><div>
<p>നിങ്ങളുടെ SIM കാർഡോ ഉപകരണമോ ശാശ്വതമായി തകരാറിലാക്കാമെന്നതിനാൽ, SIM കാർഡ് സ്ലോട്ടിൽ അനുയോജ്യമല്ലാത്ത SIM കാർഡ് ചേർക്കരുത്.  നിങ്ങളുടെ ഉപകരണത്തിലോ മറ്റൊന്നിലോ ചേർക്കുന്നതിന് ഒരു അഡാപ്റ്റർ ആവശ്യമാണെങ്കിൽ, ആവശ്യമായ അഡാപ്റ്ററില്ലാതെ SIM കാർഡ് നേരിട്ട് ചേർക്കരുത്.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>അനുയോജ്യമല്ലാത്തതോ പരിഷ്‌ക്കരിച്ചതോ ആയ SIM കാർഡുകൾ ഉപയോഗിച്ചുണ്ടാകുന്ന ഏത് നാശനഷ്‌ടത്തിനും Sony പ്രാമാണീകരണം നൽകുകയോ ഉത്തരവാദിത്തം ഏൽക്കുകയോ ചെയ്യില്ല.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>ആന്റിന</h2><div>
<p>Sony വിപണം നടത്താത്ത ആന്റിനകൾ, മൊബൈൽ ഉപകരണത്തെ നശിപ്പിച്ചേക്കാം, പ്രകടനം കുറച്ചേക്കാം, തെളിയിക്കപ്പെട്ടിട്ടുള്ള പരിധിക്ക് മുകളിലുള്ള സ്പെസിഫിക്ക് അബ്സോർപ്ഷൻ റേറ്റ് (SAR) നിലകൾക്ക് കാരണമാകാം. നിങ്ങളുടെ കൈകൾ കൊണ്ട് ആന്റിന മറയ്ക്കരുത്, കാരണം ഇത് കോൾ ഗുണനിലവാരത്തെയും പവർ നിലകളെയും ബാധിക്കും, ടോക്ക് സമയവും സ്റ്റാൻഡ്‌ബൈ സമയവും കുറയുകയും ചെയ്യും.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>സ്ഫോടന സാധ്യതയുള്ള പരിതസ്ഥിതികൾ</h2><div>
<p>അപൂർവ്വമായിട്ടാണെങ്കിലും, നിങ്ങളുടെ ഇലക്‌ട്രോണിക് ഉപകരണം അഗ്‌നിസ്ഫുലിംഗം സൃഷ്‌ടിച്ചേക്കാം. സ്ഫോടന സാധ്യതയുള്ള ചുറ്റുപാടുകളിലുണ്ടാകുന്ന അഗ്‌നിസ്ഫുലിംഗങ്ങൾ, ശരീരത്തിലെ മുറിവുകൾക്കോ ചിലപ്പോൾ മരണത്തിനോ കാരണമാകാവുന്ന ഒരു സ്ഫോടനത്തിനോ തീപിടുത്തത്തിനോ ഇടയാക്കാം. പലപ്പോഴും, എന്നാൽ എപ്പോഴുമല്ല, സ്ഫോടനത്തിന് സാധ്യതയുള്ള ചുറ്റുപാടുകൾ വ്യക്തമായി അടയാളപ്പെടുത്തിയിരിക്കുന്നു.</p>
<ul>
<li><span class="li-content">സ്ഫോടന സാധ്യതയുള്ള ഏത് ചുറ്റുപാടിലായിരിക്കുമ്പോഴും ഉപകരണം ഓഫാക്കുക.</span></li>
<li><span class="li-content">പെട്രോൾ പമ്പ്, ഓയിൽ ഡിപ്പോ, കെമിക്കൽ ഫാക്‌ടറി അല്ലെങ്കിൽ തീപിടിക്കാവുന്നതും സ്ഫോടനത്തിനിടയാക്കുന്നതുമായ മറ്റ് ചുറ്റുപാടുകൾ തുടങ്ങിയ സ്ഫോടന സാധ്യതയുള്ള പരിതസ്ഥിതികളിൽ ഉപകരണം ഉപയോഗിക്കരുത്.</span></li>
<li><span class="li-content">തീപിടുത്തത്തിന് താപം കാരണമാകുന്നതിനാൽ, എളുപ്പത്തിൽ കത്തുന്ന വസ്തുക്കൾക്ക് സമീപം ഉപകരണം ചാർജ്ജുചെയ്യരുത്.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>സ്ഫോടനങ്ങൾ നടക്കുന്ന ഇടങ്ങൾ</h3><div>
<p>സ്ഫോടനങ്ങൾ നടക്കുന്ന ഇടങ്ങളിൽ ആയിരിക്കുമ്പോഴോ <span class=" bold">“ടു-വേ റേഡിയോ ഓഫുചെയ്യുക”</span> എന്ന മുന്നറിയിപ്പ് പോസ്റ്റുചെയ്തിരിക്കുന്ന ഇടങ്ങളിൽ ആയിരിക്കുമ്പോഴോ, സ്ഫോടന പ്രവർത്തനങ്ങൾ തടസ്സപ്പെടാതിരിക്കാൻ, നിങ്ങളുടെ എല്ലാ ഇലക്ട്രോണിക്ക് ഉപകരണങ്ങളും ഓഫാക്കുക. സ്ഫോടകവസ്തുക്കൾക്ക് തീകൊളുത്താൻ നിർമ്മാണ തൊഴിലാളികൾ ചിലപ്പോഴൊക്കെ റിമോട്ട് കൺട്രോളിൽ പ്രവർത്തിക്കുന്ന RF ഉപകരണങ്ങൾ ഉപയോഗിക്കാറുണ്ട്.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>അനുബന്ധികൾ</h2><div>
<p>RF എക്സ്പോഷ്വർ, റേഡിയോ പ്രകടനപരത, ശബ്ദതീവ്രത, ഇലക്ട്രിക്ക് സുരക്ഷിതത്വം, മറ്റ് വിഷയങ്ങൾ എന്നിവയിൽ അനുബന്ധികൾ സ്വാധീനം ചെലുത്തിയേക്കാം.</p>
<div class="p">മൗലികമല്ലാത്ത അനുബന്ധികളെ Sony ടെസ്റ്റ് ചെയ്യുന്നില്ല, അത്തരം അനുബന്ധികളുടെ ഉപയോഗം കൊണ്ട് ഉണ്ടാകുന്ന ഉപകരണ പരാജയങ്ങൾക്ക് വാറന്റി പരിരക്ഷ നൽകുന്നുമില്ല. മൗലികമല്ലാത്ത അനുബന്ധികളും ഘടകഭാഗങ്ങളും ഉപയോഗിക്കുന്നത് നിങ്ങളുടെ ആരോഗ്യത്തിനോ സുരക്ഷയ്ക്കോ ഭീഷണി ഉയർത്താം.  പ്രകടനത്തിന്റെ നഷ്ടം, ഉപകരണത്തിന് കേടുപാട്, തീപിടുത്തം, ഇലക്ട്രിക്ക് ഷോക്ക് അല്ലെങ്കിൽ പരിക്ക് എന്നിവയ്ക്ക് മൗലികമല്ലാത്ത അനുബന്ധികളുടെ ഉപയോഗം കാരണമാകാം. മൂന്നാം കക്ഷി അനുബന്ധികളുടെ ഉപയോഗം, റിപ്പോർട്ട് ചെയ്തിട്ടുള്ളതിൽ നിന്ന് വ്യത്യസ്തമായ SAR നിലകൾക്ക് കാരണമാകാം.<ul>
<li><span class="li-content">ഈ ഉപകരണത്തിനൊപ്പം Sony-യിൽ നിന്നുള്ള അനുബന്ധികൾ മാത്രമാണ് ഉപയോഗിക്കുന്നതിനായി ഉദ്ദേശിക്കപ്പെട്ടിട്ടുള്ളത്.</span></li>
<li><span class="li-content">ഉപകരണത്തിന്റെ കേടുപാട് തീർക്കാൻ Sony Mobile റിപ്പെയർ പങ്കാളികളെ മാത്രം സമീപിക്കുക.</span></li>
<li><span class="li-content">നിങ്ങൾക്ക് അസൗകര്യം ഉണ്ടാക്കുന്ന തരത്തിലോ ഉപകരണത്തിന് സമ്മർദ്ദം നൽകുന്ന തരത്തിലോ Bluetooth ഹെഡ്‌സെറ്റ് ധരിക്കരുത്/ഉപയോഗിക്കരുത്.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>ശരീരത്തിൽ ഘടിപ്പിച്ചിരിക്കുന്ന മെഡിക്കൽ ഉപകരണങ്ങൾ</h2><div>
<p>റേഡിയോ ട്രാൻസ്‌മിറ്ററുകൾ അടങ്ങിയ മൊബൈലുകളും ഉപകരണങ്ങളും ശരീരത്തിൽ ഘടിപ്പിച്ചിരിക്കുന്ന മെഡിക്കൽ ഉപകരണങ്ങളെ ബാധിച്ചേക്കാം. ശരീരത്തിൽ ഘടിപ്പിച്ചിരിക്കുന്ന മെഡിക്കൽ ഉപകരണങ്ങൾക്ക് സമീപം ഉപകരണങ്ങൾ ഉപയോഗിക്കുന്നതിന് മുമ്പായി, ഫിസിഷ്യന്റെയും മെഡിക്കൽ ഉപകരണ നിർമ്മാതാവിന്റെയും അഭിപ്രായം ചോദിച്ചറിയുക.</p>
<ul>
<li><span class="li-content">പേസ്‌മേക്കറുകൾക്കോ മറ്റ് മെഡിക്കൽ ഉപകരണങ്ങൾക്കോ സജ്ജീകരണങ്ങൾക്കോ സമീപം ഉൽപ്പന്നം ഉപയോഗിക്കുന്നതിന് മുമ്പായി, അംഗീകൃത മെഡിക്കൽ ജീവനക്കാരന്റെ അഭിപ്രായം ചോദിച്ചറിയുകയും മെഡിക്കൽ ഉപകരണ നിർമ്മാതാവ് നൽകിയിരിക്കുന്ന നൽകിയിരിക്കുന്ന നിർദ്ദേശങ്ങൾ പരിശോധിക്കുകയും ചെയ്യുക.</span></li>
<li><span class="li-content">നിങ്ങൾ ഒരു പേസ്മേക്കറിന്റെയോ മറ്റ് മെഡിക്കൽ ഉപകരണങ്ങളുടെയോ സമീപത്ത് വരുകയോ, നിങ്ങൾ ഒരു ആശുപത്രിയിലായിരിക്കുകയോ, ശരീരത്തിൽ ഒരു പേസ്മേക്കർ അല്ലെങ്കിൽ കോക്ലിയർ ഘടിപ്പിക്കുകയോ അല്ലെങ്കിൽ ഒരു ശ്രവണസഹായി ഉപയോഗിക്കുകയോ ചെയ്യുന്നുവെങ്കിൽ, ഉൽപ്പന്നം ഉപയോഗിക്കുന്നതിന് മുമ്പായി അംഗീകൃത ഫിസിഷ്യന്റെ അഭിപ്രായം ചോദിച്ചറിയുകയും മെഡിക്കൽ ഉപകരണ നിർമ്മാതാവിൽ നിന്നുള്ള നിർദ്ദേശങ്ങൾ പരിശോധിക്കുകയും ചെയ്യുക.</span></li>
<li><span class="li-content">പ്രതിബന്ധം സൃഷ്‌ടിക്കുന്നതിനുള്ള സാധ്യത കുറയ്ക്കാൻ, നിങ്ങളുടെ ഉപകരണവും മെഡിക്കൽ ഉപകരണവും തമ്മിൽ കുറഞ്ഞത് <span class="keep-together">15 സെ.മീ. (6 ഇഞ്ച്)</span> അകലം പാലിക്കുക.</span></li>
<li><span class="li-content">പ്രതിബന്ധം സൃഷ്‌ടിക്കുന്നതായി സംശയിക്കുകയാണെങ്കിൽ, ഉപകരണം ഓഫാക്കുക.</span></li>
<li><span class="li-content">നെഞ്ചിലെ പോക്കറ്റിൽ ഉപകരണം സൂക്ഷിക്കരുത്.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>വാഹനമോടിക്കൽ</h2><div>
<p>ചില സാഹചര്യങ്ങളിൽ, ബാഹ്യ ആന്റിനയുമൊത്തുള്ള ഒരു ഹാൻഡ്‌സ്‌ഫ്രീ കിറ്റ് ഉപയോഗിക്കുന്നില്ലെങ്കിൽ, ചില സാഹചര്യങ്ങളിൽ വാഹന നിർമ്മാതാക്കൾ, അവരുടെ വാഹനങ്ങളിൽ മൊബൈൽ ഉപകരണങ്ങൾ ഉപയോഗിക്കുന്നത് തടഞ്ഞേക്കാം. </p>
<ul>
<li><span class="li-content">വാഹനത്തിലെ ഇലക്ട്രോണിക്ക് സംവിധാനങ്ങളെ മൊബൈൽ ഉപകരണമോ Bluetooth ഹാൻഡ്സ്‌ഫ്രീയോ ബാധിക്കില്ലെന്ന് വാഹന നിർമ്മാതാവിനോട് ചോദിച്ച് ഉറപ്പാക്കുക.</span></li>
<li><span class="li-content">വാഹനമോടിക്കുമ്പോൾ എല്ലാ സമയത്തും മുഴുവൻ ശ്രദ്ധയും നൽകുക, വാഹനമോടിക്കുമ്പോൾ മൊബൈൽ ഫോണുകൾ ഉപയോഗിക്കുന്നതുമായി ബന്ധപ്പെട്ട പ്രാദേശിക നിയമങ്ങൾ പാലിക്കുകയും ചെയ്യുക.</span></li>
<li><span class="li-content">കാറിലെ എയർ ബാഗിന് മുകളിലുള്ള ഭാഗത്ത് നിങ്ങളുടെ ഉപകരണം വയ്ക്കരുത് അല്ലെങ്കിൽ വയർലസ് എക്യുപ്‌മെന്റ് ഇൻസ്റ്റാൾ ചെയ്യരുത്.</span></li>
<li><span class="li-content">വാഹനത്തിൽ നിങ്ങൾ മൊബൈലും ആക്സസറികളും സൂക്ഷിക്കുന്ന ഇടത്തിൽ സ്ഫോടകവസ്തുക്കളോ പെട്ടെന്ന് തീപിടിക്കുന്ന ദ്രാവകങ്ങളോ ഗ്യാസോ വയ്ക്കരുത്.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/ലൊക്കേഷൻ അധിഷ്ഠിത പ്രവർത്തനങ്ങൾ</h2><div>
<p>ചില ഉപകരണങ്ങൾ, GPS/ലൊക്കേഷൻ അധിഷ്ഠിത പ്രവർത്തനങ്ങൾ നൽകുന്നു. "ഉള്ളതിൻ പടി"-യും "എല്ലാ അപാകതകളോടും കൂടി"-യുമാണ് ലൊക്കേഷൻ നിർണ്ണയിക്കുന്ന പ്രവർത്തനക്ഷമത നൽകിയിരിക്കുന്നത്. അത്തരം ലൊക്കേഷൻ വിവരങ്ങളുടെ കൃത്യത സംബന്ധിച്ച് Sony ഒരു തരത്തിലുള്ള പ്രതിനിധീകരണമോ വാറന്റിയോ നൽകുന്നില്ല.</p>
<p>ഉപകരണം വഴിയുള്ള ലൊക്കേഷൻ അടിസ്ഥാനമാക്കിയുള്ള വിവരങ്ങളുടെ ഉപയോഗം, തടസ്സമില്ലാത്തതായേക്കില്ല അല്ലെങ്കിൽ പിശക് ഇല്ലാത്തതായേക്കില്ല, കൂടുതലായി, നെറ്റ്‌വർക്ക് സേവനത്തിന്റെ ലഭ്യതയെയും ഇത് ആശ്രയിക്കുന്നു. കെട്ടിടത്തിന്റെ ഉൾവശം അല്ലെങ്കിൽ കെട്ടിടങ്ങൾക്ക് സമീപമുള്ള ഇടങ്ങൾ എന്നിവ പോലെ ചില അന്തരീക്ഷങ്ങളിൽ പ്രവർത്തനക്ഷമത കുറഞ്ഞേക്കാമെന്നോ തടയപ്പെട്ടേക്കാമെന്നോ മനസ്സിലാക്കുക.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>വാഹനമോടിക്കുന്നതിൽ നിന്ന് ശ്രദ്ധ വ്യതിചലിക്കുന്ന തരത്തിൽ GPS സംവിധാനം ഉപയോഗിക്കരുത്.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>ഫ്ലൈറ്റ് മോഡ്</h2><div>
<p>ഉപകരണത്തിൽ Bluetooth, വയർലസ് ലോക്കൽ ഏരിയ നെറ്റ്‌വർക്ക് സൗകര്യം ഉണ്ടെങ്കിൽ, ഫ്ലൈറ്റ് മോഡിലും ഓണാക്കാവുന്നതാണ്, എന്നാൽ ഓൺബോർഡ് എയർക്രാഫ്റ്റിലോ റേഡിയോ ട്രാൻസ്മിഷനുകൾ നിരോധിച്ചിരിക്കുന്ന മറ്റ് ഇടങ്ങളിലും ഇത് ഓണാക്കുന്നത് നിരോധിച്ചിരിക്കാം. അത്തരം പരിതസ്ഥിതികളിൽ, ഫ്ലൈറ്റ് മോഡിലാണെങ്കിൽ പോലും, Bluetooth അല്ലെങ്കിൽ WLAN സംവിധാനം ഓണാക്കുന്നത് മുമ്പായി അധികൃതരിൽ നിന്ന് അനുമതി വാങ്ങുക.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>മാൽവെയർ</h2><div>
<p>ഉപകരണത്തിന് ദോഷകരമാകാവുന്ന സോഫ്‌റ്റ്‌വെയറാണ് മാൽവെയർ. മാൽവെയറിലോ ദോഷകരമായ അപ്ലിക്കേഷനുകളിലോ വൈറസുകളും വോമുകളും സ്‌പൈവെയറുകളും മറ്റ് അനാവശ്യ പ്രോഗ്രാമുകളും ഉൾപ്പെട്ടേക്കാം. അത്തരം ദോഷഫലങ്ങൾ പ്രതിരോധിക്കുന്നതിനുള്ള സുരക്ഷാ നടപടികൾ ഉപകരണം ഏർപ്പെടുത്തുന്നുണ്ടെങ്കിലും, മാൽവെയർ സാന്നിധ്യത്തെ ഉപകരണം അതിജീവിക്കുമെന്ന് Sony ഉറപ്പുനൽകുകയോ സൂചിപ്പിക്കുകയോ ചെയ്യുന്നില്ല. എന്നിരുന്നാലും, നിങ്ങൾക്ക് ഉള്ളടക്കം ഡൗൺലോഡുചെയ്യുമ്പോഴോ അപ്ലിക്കേഷനുകൾ സ്വീകരിക്കുമ്പോഴോ ജാഗ്രത പുലർത്തുന്നതിലൂടെയും അജ്ഞാത ഉറവിടങ്ങളിൽ നിന്നുള്ള സന്ദേശങ്ങൾ തുറക്കുന്നതിൽ നിന്നോ അവയ്ക്ക് പ്രതികരണം നൽകുന്നതിൽ നിന്നോ വിട്ടുനിൽക്കുന്നതിലൂടെയും ഇന്റർനെറ്റ് ആക്സസ്സുചെയ്യാൻ വിശ്വാസ്യയോഗ്യമായ സേവനങ്ങൾ ഉപയോഗിക്കുന്നതിലൂടെയും പരിചയമുള്ളതും വിശ്വാസ്യയോഗ്യവുമായ ഉറവിടങ്ങളിൽ നിന്നുമാത്രം ഉള്ളടക്കം ഡൗൺലോഡുചെയ്യുന്നതിലൂടെയും മാൽവെയർ ആക്രമണങ്ങളുടെ അപകടസാധ്യത കുറയ്ക്കാനാകും.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>വ്യക്തിഗത ഡാറ്റ പരിരക്ഷ</h2><div>
<p>ഉപകരണം ഉപേക്ഷിക്കുന്നതിന് മുമ്പായി അതിലെ വ്യക്തിഗത ഡാറ്റ മായ്ക്കുക. ഡാറ്റ മായ്ക്കുന്നതിന്, ഒരു മാസ്റ്റർ പുനഃസജ്ജീകരണം നിർവ്വഹിക്കുക. ഉപകരണത്തിന്റെ മെമ്മറിയിൽ നിന്നും ഡാറ്റ ഇല്ലാതാക്കുന്നത്, അത് വീണ്ടെടുക്കാനാകില്ലെന്നത് ഉറപ്പുനൽകുന്നില്ല. ഡാറ്റ വീണ്ടെടുക്കുന്നതുമായി ബന്ധപ്പെട്ട് Sony നഷ്ടോത്തരവാദം ചെയ്യില്ല, ഒരു മാസ്റ്റർ പുനഃസജ്ജീകരണത്തിനുശേഷവും വെളിപ്പെടുന്ന ഏത് വിവരത്തിന്റെയും ഉത്തരവാദിത്തം ഏൽക്കുന്നതുമല്ല.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>പഴയ ഇലക്ട്രിക്കൽ, ഇലക്ട്രോണിക്ക് എക്യുപ്‌മെന്റ് ഉപേക്ഷിക്കൽ (റിപ്പബ്ലിക്ക് ഓഫ് ഇന്ത്യയിൽ ബാധകം)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> ഈ ഉപകരണമോ അതിന്റെ ഘടകഭാഗങ്ങളോ ഉപയോഗഭാഗങ്ങളോ പാർട്സോ സ്പെയറുകളോ ഗാർഹിക പാഴ്വസ്തുവായി പരിഗണിക്കരുതെന്നും അവ ചപ്പുചവറുകൾ ഇടുന്ന ബിന്നിൽ നിക്ഷേപിക്കരുതെന്നും ഈ ചിഹ്നം സൂചിപ്പിക്കുന്നു. ഇലക്ട്രിക്കൽ, ഇലക്ട്രോണിക്ക് എക്യുപ്‌മെന്റ് റീസൈക്കിൾ ചെയ്യുന്നതിനായി, ഏറ്റവും അടുത്തുള്ള ശേഖരണ പോയിന്റിൽ ഉൽപ്പന്നം ഉപേക്ഷിക്കണമെന്ന് ഉൽപ്പന്ന ഉടമകളോട് നിർദ്ദേശിക്കുന്നു. നിങ്ങളുടെ സഹകരണമുണ്ടെങ്കിൽ ഇത്തരം ഉപകരണങ്ങൾ ഉചിതമായ രീതിയിൽ ഉപേക്ഷിക്കാനും ഒപ്പം ഇ-വേസ്റ്റ് തെറ്റായി കൈകാര്യം ചെയ്യൽ, അപ്രതീക്ഷിതമായി പൊട്ടൽ, നാശനഷ്ടം ഒപ്പം/അല്ലെങ്കിൽ തെറ്റായി റീസൈക്കിൾ ചെയ്യൽ എന്നിവ കാരണം അന്തരീക്ഷത്തിനും മനുഷ്യന്റെ ആരോഗ്യത്തിനും ഉണ്ടാകുന്ന പ്രതികൂല അനന്തരഫലങ്ങൾ/അപായങ്ങൾ തടയുന്നതിന് സഹായിക്കാനുമാകും. മെറ്റീരിയലുകൾ റീസൈക്കിൾ ചെയ്യുന്നത് പ്രകൃതി വിഭവങ്ങൾ നിലനിർത്താൻ സഹായിക്കുന്നു.</p>
<p>ഈ ഉൽപ്പന്നം റീസൈക്കിൾ ചെയ്യുന്നതുമായി ബന്ധപ്പെട്ട വിശദ വിവരങ്ങൾക്ക്, നിങ്ങളുടെ പ്രാദേശിക നഗരസഭാ കാര്യാലയത്തെയോ ഗാർഹിക പാഴ്‌വസ്തുക്കൾ കൊണ്ടുപോകുന്ന സേവന ദാതാവിനെയോ നിങ്ങൾ ഉപകരണം വാങ്ങിയ സ്റ്റോറുമായോ ബന്ധപ്പെടുക. സഹായത്തിനായി കമ്പനിയുടെ ഇന്ത്യൻ ടോൾ ഫ്രീ നമ്പറിലേക്ക് നിങ്ങൾക്ക് വിളിക്കുകയും ചെയ്യാം.</p>
<p>ടോൾ ഫ്രീ: 1800-103-7799</p>
<p>ഉൽപ്പന്നം റീസൈക്കിൾ ചെയ്യാൻ www.sony.co.in സന്ദർശിക്കുക</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>ഇലക്ട്രിക്കൽ, ഇലക്ട്രോണിക്ക് എക്യുപ്‌മെന്റിലെ അപായകരമായ വസ്‌തുക്കളുടെ ഉപയോഗം കുറയ്‌ക്കൽ (റിപ്പബ്ലിക്ക് ഓഫ് ഇന്ത്യയിൽ ബാധകം)</h3><div>
<p>ഈ ഉപകരണമോ അതിന്റെ ഘടകഭാഗങ്ങളോ ഉപയോഗഭാഗങ്ങളോ പാർട്സോ സ്പെയറുകളോ, ഇന്ത്യയുടെ ഇ-വേസ്റ്റ് (മാനേജുമെന്റ്) നിയമങ്ങളുടെ അപായകരമായ വസ്തുക്കളുടെ നിയന്ത്രണത്തിന് വഴിപ്പെടുന്നവയാണ്. മുകളിൽ പ്രസ്താവിച്ചിരിക്കുന്ന നിയമങ്ങളുടെ പട്ടിക II-ൽ വ്യക്തമാക്കിയിരിക്കുന്ന ഒഴിവാക്കലുകൾ ഒഴികെ, നിയന്ത്രിക്കപ്പെട്ടിരിക്കുന്ന വസ്തുക്കളുടെ പരമാവധി അനുവദനീയമായ സംയോജനമെന്നത് ഈയം, മെർക്കുറി, ഹെക്സാവാലന്റ് ക്രോമിയം, പോളിബ്രോമിനേറ്റഡ് ബൈഫിനൈൽസ് (PBB) പോളിബ്രോമിനേറ്റഡ് ഡൈഫിനൈൽ ഈതേഴ്സ് (PBDE) എന്നിവയ്ക്കായി തുല്യസ്വഭാവമുള്ള മെറ്റീരിയലുകളിൽ ഭാരമനുസരിച്ച് 0.1%-വും കാഡ്‌മിയത്തിനായി തുല്യസ്വഭാവമുള്ള മെറ്റീരിയലുകളിൽ ഭാരമനുസരിച്ച് 0.01%-വും ആണ്.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>പഴയ ഇലക്ട്രിക്കലും ഇലക്ട്രോണിക്കലുമായ എക്യുപ്‌മെന്റ് ഇപേക്ഷിക്കൽ (ലോകത്തിന്റെ മറ്റ് ഭാഗങ്ങൾക്ക്)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> ഗാർഹിക പാഴ്‌വസ്തുക്കൾക്കൊപ്പം, ബാറ്ററിയടക്കമുള്ള ഇലക്ട്രോണിക്ക് ഉപകരണം കളയരുതെന്നും ചപ്പുചവറുകൾ ഇടുന്ന ബിന്നിൽ ഇടരുതെന്നും ഇലക്ട്രോണിക്ക് ഉപകരണത്തിലോ പാക്കേജിംഗിലോ ഉള്ള ഈ ചിഹ്നം സൂചിപ്പിക്കുന്നു. പകരം, ഇലക്ട്രിക്കലും ഇലക്ട്രോണിക്കലുമായ എക്യുപ്‌മെന്റ് റീസൈക്കിൾ ചെയ്യുന്നതിനായുള്ള ബന്ധപ്പെട്ട ശേഖരണ പോയിന്റിൽ ഉൽപ്പന്നം ഏൽപ്പിക്കേണ്ടതാണ്. ആന്തരിക ബാറ്ററി നീക്കംചെയ്യാൻ ഒരിക്കലും ശ്രമിക്കരുത്. വേസ്റ്റ് ട്രീറ്റ്‌മെന്റ് ഫെസിലിറ്റിയോ പരിശീലനം ലഭിച്ച സർവീസ് പ്രൊഫഷണലോ ആണ് ആന്തരിക ബാറ്ററി നീക്കംചെയ്യേണ്ടത്.</p>
<p>ഈ ഉപകരണം ശരിയായി ഉപേക്ഷിക്കുന്നുണ്ടെന്ന് ഉറപ്പാക്കുക വഴി, അന്തരീക്ഷത്തിനും മനുഷ്യ ജീവനും ഉണ്ടായേക്കാവുന്ന പ്രതികൂല അനന്തരഫലങ്ങൾ തടയാൻ നിങ്ങൾക്ക് സഹായിക്കാവുന്നതാണ്. ശരിയായ തരത്തിലല്ല ഉപേക്ഷിക്കുന്നതെങ്കിൽ, തെറ്റായ തരത്തിൽ ശേഖരിക്കപ്പെടും, കൈകാര്യം ചെയ്യപ്പെടും. മെറ്റീരിയലുകൾ റീസൈക്കിൾ ചെയ്യുന്നത് പ്രകൃതി വിഭവങ്ങളെ പരിപാലിക്കാൻ സഹായിക്കും. നിങ്ങളുടെ ഉപകരണം റീസൈക്കിൾ ചെയ്യുന്നതുമായി ബന്ധപ്പെട്ട് വിശദമായ വിവരങ്ങൾ ആവശ്യമാണെങ്കിൽ, നിങ്ങളുടെ പ്രാദേശിക മുനിസിപ്പൽ അതോറിറ്റിയെയോ ഗാർഹിക പാഴ്‌വസ്തുക്കൾ കൊണ്ടുപോകുന്ന സേവന ദാതാവിനെയോ നിങ്ങൾ ഉപകരണം വാങ്ങിയ കടയുമായോ Sony സമ്പർക്ക കേന്ദ്രവുമായോ ബന്ധപ്പെടുക. റീസൈക്കിൾ ചെയ്യുന്നതിനെ കുറിച്ചുള്ള വിവരങ്ങൾ അറിയാൻ സന്ദർശിക്കുക, <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>ശബ്ദ നിയന്ത്രണ മുന്നറിയിപ്പ്</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>കേൾവിത്തകരാർ സംഭവിക്കാനുള്ള സാധ്യത തടയാൻ, ദീർഘനേരത്തേക്ക് ഉയർന്ന വോളിയത്തിൽ കേൾക്കാതിരിക്കുക.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>ഒരു ലേസർ എമിറ്ററും തത്തുല്യ ഡ്രൈവ് സർക്യൂട്ടും അടങ്ങുന്ന ഉപകരണങ്ങൾക്ക് (യുണൈറ്റഡ് സ്റ്റേറ്റ്‌സ്)</h2><div>
<p>ലേസർ സാങ്കേതികവിദ്യ ഉപയോഗിക്കുന്ന സ്വയമേയുള്ള ഫോക്കസ് സെൻസർ.</p>
<p>IEC 60825-1:2014 (മൂന്നാം എഡിഷൻ) അനുസരിച്ചുള്ള ഒറ്റപ്പെട്ട വീഴ്ചകൾ ഉൾപ്പെടെ, ന്യായമായും മുൻകൂട്ടി കാണാവുന്ന എല്ലാ സാഹചര്യങ്ങളിലും ക്ലാസ് 1 ലേസർ സുരക്ഷാ പരിധിക്കുള്ളിൽ നിലനിൽക്കുന്ന വിധത്തിൽ ലേസർ ഔട്ട്പുട്ട് രൂപകൽപ്പന ചെയ്തിരിക്കുന്നു.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D കാഴ്ചാ ശേഷികളുള്ള ഉപകരണങ്ങൾ</h2><div>
<p>3D കാഴ്ചാ ശേഷികളുള്ള ഉപകരണം ഉപയോഗിച്ച് എടുത്ത 3D ഇമേജുകൾ കാണുമ്പോൾ, 3D അനുയോജ്യതയുള്ള ഒരു മോണിറ്ററിൽ നിന്ന് അവ കാണുന്ന സമയത്ത് കണ്ണുകൾക്ക് ക്ഷീണം, തളർച്ച അല്ലെങ്കിൽ ഓക്കാനം എന്നിങ്ങനെയുള്ള അസ്വസ്ഥതകൾ നിങ്ങൾക്ക് അനുഭവപ്പെട്ടേക്കാം. ഇത്തരം രോഗലക്ഷണങ്ങൾ തടയുന്നതിന്, ഇടയ്ക്കിടെ ഇടവേള എടുക്കണം എന്ന് ഞങ്ങൾ ശുപാർശ ചെയ്യുന്നു. എന്നിരുന്നാലും, നിങ്ങൾക്ക് ആവശ്യമായ ഇടവേളകളുടെ ദൈർഘ്യവും ആവൃത്തിയും നിർണ്ണയിക്കേണ്ടത് നിങ്ങൾ തന്നെയാണ്, കാരണം ഓരോ വ്യക്തിക്കും ഇത് വ്യത്യസ്തമാകാം. എന്തെങ്കിലും തരത്തിലുള്ള അസ്വസ്ഥത നിങ്ങൾക്ക് അനുഭവപ്പെടുന്നുവെങ്കിൽ, നിങ്ങൾക്ക് ഭേദമാകുന്നത് വരെ 3D ഇമേജുകൾ കാണുന്നത് നിർത്തുക, ആവശ്യമെങ്കിൽ ഡോക്ടറെ കാണുകയും ചെയ്യുക. കൂടുതൽ വിവരങ്ങൾക്ക്, ഈ ഉപകരണത്തോടൊപ്പം നിങ്ങ ഉപയോഗിക്കുന്ന 3D ഉപകരണത്തിനൊപ്പമോ 3D സോഫ്റ്റ്‌വെയറിനൊപ്പമോ ഉൾപ്പെടുത്തിയിട്ടുള്ള പ്രവർത്തന നിർദ്ദേശങ്ങൾ കാണുക.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ഒരു കുഞ്ഞിന്റെ കാഴ്ചശക്തി വികാസ ഘട്ടത്തിലാണെന്ന് അറിയുക (പ്രത്യേകിച്ചും 6 വയസ്സിന് താഴെ പ്രായമുള്ള കുട്ടികളുടെ). നിങ്ങളുടെ കുഞ്ഞിനെ 3D ഇമേജുകൾ കാണാൻ അനുവദിക്കുന്നതിന് മുമ്പായി ഒരു ശിശുരോഗവിദഗ്ധന്റെയോ നേത്രരോഗ വിദഗ്ധന്റെയോ അഭിപ്രായം ആരായുക, അത്തരം ഇമേജുകൾ കാണുമ്പോൾ മുകളിലെ മുൻകരുതലുകൾ കുഞ്ഞ് പാലിക്കുന്നുണ്ടെന്ന് ഉറപ്പാക്കുക.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>യു.എസിലെ TTY ടെർമിനലുകൾ</h2><div>
<p>നിങ്ങളുടെ Sony Mobile ഉപകരണത്തിൽ TTY ടെർമിനൽ ഉപയോഗിക്കാം. പ്രവേശനക്ഷമതാ സവിശേഷതകളെക്കുറിച്ചും പ്രത്യേക പരിഗണന ആവശ്യമുള്ളവർക്കുള്ള പരിഹാരങ്ങളെക്കുറിച്ചുമുള്ള വിവരങ്ങൾക്ക്, <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> സന്ദർശിക്കുക അല്ലെങ്കിൽ 1-866-766-9374 എന്ന നമ്പറിൽ Sony Mobile-മായി ബന്ധപ്പെടുക.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>വസ്തുക്കൾ സംബന്ധിച്ച പ്രസ്താവന</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> ഉപകരണ ഡോക്യുമെന്റേഷനിൽ പ്രസ്താവിച്ചിരിക്കുന്ന വ്യവസ്ഥകൾക്ക് കീഴിൽ ഉപകരണം പ്രവർത്തിപ്പിക്കുമ്പോൾ, പാരിസ്ഥിതിക പരിരക്ഷാ ഉപയോഗ കാലാവധി (EPUP) 10 വർഷമായിരിക്കും.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP-യിലെ അപായകരമായ വസ്തുക്കളുടെ പേരും ഉള്ളടക്കവും</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>ഭാഗത്തിന്റെ പേര്</p> </td>
<td class="p" colspan="6"> <p>അപായകരമായ വസ്തുക്കൾ</p> </td>
</tr>
<tr>
<td class="p"> <p>ഈയം (Pb)</p> </td>
<td class="p"> <p>മെർക്കുറി (Hg)</p> </td>
<td class="p"> <p>കാഡ്മിയം (Cd)</p> </td>
<td class="p"> <p>ഹെക്സാവാലെന്റ് ക്രോമിയം (Cr(VI))</p> </td>
<td class="p"> <p>പോളിബ്രോമിനേറ്റഡ് ബൈഫിനൈൽസ് (PBB)</p> </td>
<td class="p"> <p>പോളിബ്രോമിനേറ്റഡ് ഡൈഫിനൈൽ ഈതേഴ്സ് (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>ഉപകരണം</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>ബാറ്ററി</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>അനുബന്ധികളും ചാർജറുകളും</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>SJ/T 11364-ൽ പ്രതിപാദിച്ചിരിക്കുന്ന ഉടമ്പടികൾക്ക് അനുസൃതമായാണ് ഈ ഫോം തയ്യാറാക്കിയിരിക്കുന്നത്.</p><p>0: ഈ ഭാഗത്തിനുള്ള സമാന ലക്ഷണങ്ങളുള്ള എല്ലാ വസ്തുക്കളിലും അടങ്ങിയിരിക്കുന്ന അപായകരമായ ഈ വസ്തു, GB/T 26572-ലെ ആവശ്യകതാ പരിധിയുടെ താഴെയാണെന്ന് സൂചിപ്പിക്കുന്നു.</p> <p>X: ഈ ഭാഗത്തിനായി ഉപയോഗിക്കുന്ന സമാന ലക്ഷണങ്ങളുള്ള ഒരു വസ്തുവിലെങ്കിലും അടങ്ങിയിരിക്കുന്ന അപായകരമായ ഈ വസ്തു, GB/T 26572-ലെ ആവശ്യകതാ പരിധിയുടെ താഴെയാണെന്ന് സൂചിപ്പിക്കുന്നു. (പകരം ഉപയോഗിക്കാനുള്ള സാങ്കേതികവിദ്യകളൊന്നും നിലവിൽ ലഭ്യമല്ല.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>